Browse code

bug #3226 Allow Symfony 5 (Guite)

This PR was submitted for the 3.x branch but it was merged into the 2.x branch instead (closes #3226).

Discussion
----------

Allow Symfony 5

This fixes #3225

Commits
-------

d735a43e support Sf5

Fabien Potencier authored on 27/12/2019 07:36:12
Showing 1 changed files
... ...
@@ -15,7 +15,7 @@
15 15
     ],
16 16
     "require": {
17 17
         "php": "^7.1.3",
18
-        "symfony/mime": "^4.3",
18
+        "symfony/mime": "^4.3|^5.0",
19 19
         "twig/twig": "^2.4|^3.0"
20 20
     },
21 21
     "require-dev": {